<?php
/**
 * Clase BN para CrPedidodetalleBN
 *
 * @package    
 * @subpackage CrPedidodetalleBN
 * @author     Willy
 * @version    SVN:: CrPedidodetalleBN.class.php,v 1.1 2012-07-22 23:30:21 william.taype Exp $
 */
class CrPedidodetalleBN extends BaseCrPedidodetalleBN
{
    protected $montoreferencia;
    
    public function getMontoreferencia()
    {
        return $this->montoreferencia;
    }
    public function setMontoreferencia($v1)
    {
        $this->montoreferencia = $v1; 
    }
}